@import url('https://fonts.googleapis.com/css?family=Fira+Sans+Condensed:400,700,900&subset=cyrillic');

html, body {
    overflow-x: hidden;
   }
body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    color: #454242;
    background-color: #FDFDFD;
    font-family: 'Fira Sans Condensed', sans-serif;
}
h1 {
    font-size: 55px;
}
h2 {
    font-size: 40px;
    color: #4C0379;
    /* padding-top: 40px; */
    text-align: center;
}
h3 {
    font-size: 25px;
    margin-top: 0;
    font-weight: 400;
}
p {
    color: #393939;
}
a {
    text-decoration: none;
}
li {
    display: block;
}
ul {
    margin: 0;
    padding: 0;
}

/* Navigation */
nav {
    box-sizing: border-box;
    position: fixed;
    width: 100%;
    min-height: 60px;
    padding: 20px 0;
    z-index: 111;
    color: white;
    transition: 0.3s;
}
.nav_scroll {
    background-color: #fff;
    transition: 0.3s;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);

}
.logo {
    float: left;
    width: 119px;
    height: 54px;
    background: url(../img/logo.png) no-repeat center center / contain;
}
.logo_scroll {
    background: url(../img/logo-scroll.png) no-repeat center center / contain;
}
.menu {
    margin-top: 20px;
    float: right;
}
.menu ul {
    margin: 0;
}
.menu li {
    display: block;
    float: left;
    margin-left: 30px;
}

.mobi-links {
    display: none;
}
.menu a {
    text-decoration: none;
    color: white;
}
.menu_scroll a {
    color: #454242;
}
.menu a:hover {
    color: #F22922;
}

/* Container */

.container {
    width: 80%;
    max-width: 1300px;
    margin: auto;
}

/* Header */

header {
    width: 100%;
    height: 763px;
    background: url(../img/bg1.jpg) no-repeat bottom center / cover;
}
.subtitle {
    padding-top: 238px;
    color: #fff;
}
.title {
    color: #fff;
    margin-top: -25px;
    padding-left: 24px;
    background-color: rgba(89, 0, 145, 0.8);
    width: 516px;
    margin-bottom: -25px;
}
.btn-contact {
    width: 300px;
    height: 50px;
    background-color: #C71806;
    color: #fff;
    text-align: center;
    font-size: 20px;
    padding-top: 13px;
    box-sizing: border-box;
    cursor: pointer;

}
.btn-contact:hover {
    background-color: rgb(236, 78, 60);
}
.order-now {
    width: 100px;
    height: 30px;
    background-color: #C71806;
    text-align: center;
    color: white;
    padding-top: 10px;
    margin-top: -10px;
    cursor: pointer;
}

.order-now:hover {
    background-color: rgb(236, 78, 60);

}
.comment {
    position: absolute;
    font-size: 20px;
    color: #fff;
    top: 650px;
    margin-left: 10px;
}
.line {
    width: 2px;
    height: 50px;
    background-color: #C71806;
    margin-top: -50px;
    margin-left: -10px;
}

/* Welcome */

.welcome {
    width: 100%;
    min-height: 520px;
    margin-top: -40px;
    background-color: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    padding-top: 10px;
    box-sizing: border-box;
}
.welcome__content {
    display: flex;
    justify-content: space-around;
}
.welcome__title {
    width: 620px;
    font-size: 25px;
    margin-top: 80px;
    margin-right: 20px;
    text-indent: 20px;
}
.welcome__title p {
    text-indent: 20px;
}
.welcome img {
    width: 100%;
}
/* Kinds */

.kinds {
    margin-top: 40px;
    /* min-height: 450px; */
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.card {
    background: url(../img/card.png) no-repeat left center;
}

.item {
    width: 40%;
    margin-right: 20px;
    min-height: 130px;
    color: #4C0379;
}
.item {
    text-indent: 20px;
}

/* Costs */

.costs {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.cost {
    width: 350px;
    height: 260px;
    background-color: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    margin-right: 20px;
}
.deck {
    background: #fff url(../img/deck.png) no-repeat center top/contain  ;
}
.deck-2 {
    background: #fff url(../img/2deck.png) no-repeat center top/contain;
}
.deck-3 {
    background: #fff url(../img/2deck-cam.png) no-repeat center top/contain;
}

.cost h3 {
    text-align: center;
    color: #4C0379;
    font-weight: 700;
    margin-top: 40px;
}
.description {
    text-align: center;
    font-weight: 400;
    font-size: 15px;
    color: #393939;
    margin-top: -20px;
}
.prices {
    padding-top: 40px;
    display: flex;
    justify-content: space-around;
    margin: auto;
    max-width: 250px;
}
.price {
    font-size: 25px;
    color: #A20000;
    cursor: pointer;

}
.price:hover::after { 
    content: attr(data-title); 
    position: absolute; 
    z-index: 1; 
    margin-top: 35px;
    margin-left: -40px;
    background: #fff; 
    font-size: 12px;
    color: #4C0379;
    font-weight: 700;
    text-transform: uppercase; 
    padding: 7px 15px;
    border: 1px solid #4C0379;
    border-radius: 10px
}


/* Payment */

.space {
    margin-top: -100px;
    min-height: 560px;
    width: 100%;
    background: url(../img/space.jpg) no-repeat center center / cover;
    box-sizing: border-box;
    padding-top: 120px;
    padding-bottom: 30px;
}
.space h3 {
    color: #fff;
    font-weight: 400;
}
.space p {
    color: #fff;
}
.space h2 {
    color: #fff;
}
.space p span{
    font-size: 20px;
}

/* Contacted */

.forms {
    display: flex;
    justify-content: space-between;
    width: 100%;   
}
.form {
    width: 530px;
    height: 600px;
    background-color: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    margin-top: -30px;
    z-index: 99;
}
.form textarea {
    padding-top: 15px;
    box-sizing: border-box;
    resize:none

}
.links {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* height: 500px; */
    width: 400px;
    margin: 40px 0 0 100px;
}
.link {
    width: 220px;
    height: 70px;
    display: flex;
}
.link p {
    margin-left: 20px;
}


/* Form */
/* Стили формы */
#application {
    width: 80%;
    margin: 0 auto;
}
 #applicationName, #applicationEmail, #applicationTelephone, #applicationMessage {
    width: 100%;
    height: 50px;
    background: none;
    margin-top: 0;
    border: none;
    text-align: center;
    color: #393939;
    font-size: 15px;
    border-bottom: 1px solid #393939;
}

#applicationMessage {
    height: 100px;

}
#applicationName:focus, #applicationEmail:focus, #applicationTelephone:focus, #applicationMessage:focus {
    border-bottom: 1px solid #393939;
}
::-webkit-input-placeholder {
    color: #393939;
}
 
::-moz-placeholder  {
    color: #393939;
}  
 
:-moz-placeholder {
    color: #393939;
} 
 
:-ms-input-placeholder {
    color: #393939;
}

::placeholder {
    color: #393939;
}

/*Стили для кнопки*/
.applicationButton {
    /* margin-top: 10px; */
    background: #c31432;
    border: none;
    width: 100%;
    height: 60px;
    color: #fff;
    font-size: 24px;
    cursor: pointer;
}
    .applicationButton:hover {
        background:#F22922;
        cursor: pointer;

    }
    .applicationButton:disabled {
        background: rgb(221, 221, 221);
        cursor: not-allowed;
    }

/* About */

.about-img {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.about p {
    text-align: justify;
    text-indent: 20px;
}

/* FAQ */

.faq_list{
    position: relative;
    color: #393939; 
}
.faq_item_title:hover{
    color: #4C0379; 
    font-weight: 700;
}
.faq_item{
    box-sizing: border-box;
    padding: 0 0 20px 0;
}
.faq_item_title{
    box-sizing: border-box;
    font-size: 20px;
    position: relative;
}
.faq_show_all .faq_item_title{
    font-weight: 900;
    padding-left: 23px;
    margin-top: 20px;
}
.faq_item_title_inner{
    display: inline-block;
    position: relative;
    padding: 0 0 0 0;
    cursor: pointer;
    width: 90%;
    /* padding-right: 40px; */
}
.faq_item_title_inner:hover:before{
    transform: translateY(-4px);
}
.faq_item_title_inner:before{
    position: absolute;
    content: '';
    left: 110%;
    top: 0;
    width: 30px;
    height: 100%;
    background: url(../img/arrow.png) no-repeat center center;
    cursor: pointer;
    transition: .2s;
    transition-timing-function: ease-in-out;
}
.faq_item_title_inner.open:before{
    transform: rotate(180deg);
}
.faq_item_body{
    font-size: 16px;
    padding: 10px;
    box-sizing: border-box;
    display: none;
    text-align: justify;
    text-indent: 20px;

}

/* Feeback */

.feedbacks {
    width: 100%;
}
.feedback {
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    border-left: 5px solid #4C0379;
    box-sizing: border-box;
    padding: 20px 20px 0 20px;
    margin-bottom: 20px;
    display: flex;
    border-radius: 4px;
}
.feedback img {
    margin-right: 20px;
}

.feed h3 {
    font-size: 20px;
    color: #4C0379;
    margin-bottom: 0;
}
.feed p {
    margin-top: 0;
}

.slider {
    width: 100%;
}

.slick-slide {
  margin: 0px 20px;
}
.slick-prev:before,
.slick-next:before {
  color: black;
}
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}
.slick-active {
  opacity: .5;
}
.slick-current {
  opacity: 1;
}
/* Footer */

footer {
    margin-top: 40px;
    min-height: 100px;
    width: 100%;
    background-color: #393939;
    box-sizing: border-box;
    padding-top: 20px;
    padding-bottom: 20px;
}
.footer-place {
    display: flex;
    justify-content: space-around;
    width: 100%;
}

.copyright {
    color: rgb(104, 104, 104);
    text-align: center;
}


@media only screen and (max-width: 968px) {

    body {
        overflow-x: hidden;
    }

    h1 {
        font-size: 8vw;
    }
    h2 {
        font-size: 2em;
    }
    header {

        background: url(../img/bg1.jpg) no-repeat bottom center / cover;
    }
    nav {
        background: #fff;
    }
    .logo {
        background: url(../img/logo-scroll.png) no-repeat center center / contain;
    }
    .title {
        padding-left: 0;
        width: 100%;
        text-align: center;
        margin: 25px auto;
    }
    .container {
        width: 90%;

    }
    .menu {
        display: none;
    }
    .subtitle {
        text-align: center;

    }
    .comment {
        position: absolute;
        margin-top: -20px;
        padding-bottom: 20px;
        margin-bottom: 20px;
        font-size: 1.1em;
        width: 70%;
    }
    .line {
        height: 70px;
        margin-top: -70px;
    }
    .btn-contact {
        width: 90%;
        margin: auto;
    }
    .welcome__content {
        flex-direction: column;
    }
    .gadalka {
        margin: auto;
    }
    .welcome__title {
        width: 80%;
        text-align: center;
        font-size: 20px;
        margin: 20px auto;
    }
    .welcome h2 {
        width: 70%;
        margin: 20px auto;
    }
  
    .kinds {
        margin: 20px auto;
        width: 100%;
        height: 100%;
        text-align: center;

    }
    .item {
        max-width: 400px;
        width: 100%;
        margin: 10px auto;

    }
    .card {
        background: transparent;
    }
    .costs {
        margin: auto;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
    }
    .cost {
        width: 80%;
        max-width: 350px;
        margin: 10px auto;
    }
    .space {
        text-align: center;
        margin: auto;
    }
    .space p {
        width: 90%;
        margin: auto;
    }
    .forms {
        flex-direction: column;
        justify-content: center;
    }
    .form {
        width: 90%;
        margin: 10px auto;
    }
    .g-recaptcha {
        padding-top: 10px;
        transform: scale(0.8);
        width: 0;
    }
    .links {
        width: 90%;
        margin: 20px auto;
        justify-content: space-around;

    }
    .link {
        max-width: 300;
        height: 70px;
        margin-bottom: 20px;
    }
    .faq_item_title_inner{
        width: 90%;
    }
    .faq_item_title_inner:before{
        left: 100%;
    }
    .space {
        margin-top: -100px;
        min-height: 0;
        width: 100%;
        background: url(../img/space.jpg) no-repeat center center / cover;
        box-sizing: border-box;
        padding-bottom: 10px;
    }

    .footer-place {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .footer-logo {
        margin: 10px auto;
    }

    .cost h3 {
        width: 50%;
        margin: 30px auto;
        text-align: center
    }
}
